/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BC2 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BC2 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/


body
{ color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	line-height: 13px;
	width: 850px;
	margin:auto;
	margin-top:9px;
	background:#0A0D10;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position:center center;
	text-align: center;}



th.header { 
    background-image: url(../img/small.png);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left;  
} 
     


table.default {
	
	width:834px;
	font-size: 10px;
	border: 1px solid #303030;
	margin: 12 auto 0 auto;
  border-spacing: 0px;
  -moz-border-radius:5px 5px 5px 5px;
}



table.default td {
	text-align: center;
}


.head {
	text-align: center;
	background-image: url(../img/navi_bg.png);
	background-repeat: repeat-x; 
  font-size: 13px;
  font-weight: bold;
  height: 25px;
  -moz-border-radius:5px 5px 0px 0px;
  }
 